@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0;}
body{background:url(../images/sky_bg.png) repeat-x center top #d4e8ef;font-family: 'Open Sans', sans-serif;}
.wrapper{width:100%; float:left;}
.container{width:100%; float:left; background:#fff; box-shadow:0px -7px 22px #9bbfd2 }
.logo{float:left; width:100%; margin-bottom:0px;}
.right_logo{float:left; margin-top:16px;}
.right_logo h1{ color:#444444; font-size:29px; font-weight:800;}
.right_logo span{ color:#767676; font-size:14px;}
.nav{background:url(../images/menu_bg.jpg) repeat-x #18a5ff; float:left;width:100%;}
.nobg{background:none !important;}
.body_main{width:100%; float:left; margin-top:18px;}
.left_box{background:#1f4569; width:92%; float:left; border-radius:6px;font-size:19px; font-weight:800; color:#d1e5f2; text-align:center; padding-top:60px; padding-bottom:62px;padding-right: 10px;
padding-left: 10px; font-weight:600}
.mdl_box{ background:#f1f1f1; width:100%; float:left;}
.image_box{width:149px; height:93px; float:left; margin:10px; border:1px solid #cacaca}
.one{background:url(../images/image1.jpg)}
.two{background:url(../images/image2.jpg)}
.three{background:url(../images/image3.jpg)}
.four{background:url(../images/image4.jpg)}
.five{background:url(../images/image5.jpg)}
.six{background:url(../images/image6.jpg)}
.inner{background:url(../images/transparent_bg.png) repeat-x; color:#000;padding-left: 13px; padding: 10px 0 10px 10px; margin-top:51px;}
.inner span{font-size: 12px;
line-height: 8px;}
.text{width:100%; float:left; margin-top:20px;}
.text h2{ color:#535353; font-size:27px; font-weight:400; padding-bottom:14px;}
.text p{ color:#5e5e5e; font-size:13px; line-height:21px;}
.clickhere{ color:#FFF; font-weight:800; background:#009cff; font-size:32px; line-height:23px; text-align:center; padding:22px 0; float:left; border-radius:6px; margin-top:12px; width:100%}
.clickhere:hover{ background:#3377F4; cursor:pointer}
.clickhere span{ font-size:15px; font-weight:400; line-height:20px;}
.left_box span{color:#8fd2fc; font-size:19px; font-weight:600}
.form h2{color:#494949; font-size:23px; line-height:24px;padding-bottom: 20px;}
.inputstyle{background:#fff; border:1px solid #cecece; border-radius:5px; padding:3.15% 2%;width: 95%; margin-bottom:8px; float:left; color:#999; }
.sub_style{ background:#094075; border-radius:4px; color:#fff; font-size:18px; border:none; padding:7px 25px; cursor:pointer;}
.footer{width:100%; background:url(../images/footer_bg.jpg) repeat-x #f6f6f6; float:left; margin-top:40px; text-align:center; padding-top:40px; padding-bottom:54px;}
.footer ul li{list-style:none;}
.footer ul li a{ font-size:13px; color:#1f4569; text-decoration:none;}
.footer ul{ margin-top:15px;}
.copy_right{color:#4b4b4b; font-size:14px; margin-top:8px;}


/*tooltips*/
a.tooltip {outline:none; }
a.tooltip strong {line-height:30px;}
a.tooltip:hover {text-decoration:none;} 
a.tooltip span {
    z-index:10;display:none; padding:14px 20px;
    width:300px; line-height:16px;
}
a.tooltip:hover span{
    display:inline; position:absolute; color:#111;
    border:1px solid #DCA; background:#fffAF0; right:120px;}
.callout {z-index:20;position:absolute;top:0px;border:0;}
    
/*CSS3 extras*/
a.tooltip span
{
    border-radius:4px;
    box-shadow: 5px 5px 8px #CCC;
}
.left_part{width:100%; float:left;}
.left_part h2{ font-size:22px; font-weight:600; padding-bottom:10px;}
.left_part p{ font-weight:400; font-size:13px; color:#5e5e5e; line-height:21px;text-align: justify;}
.right_part h2{ color:#35827c; font-size:18px;padding-bottom: 15px;}

.mdl_part h2{ line-height:21px; font-size:18px; text-transform:uppercase; font-weight:400; padding-top:40px}
.mdl_part p{font-size:16px; color:#5e5e5e; line-height:21px;}
.mdl_part p span{ color:#000; font-weight:600;}
.gray_box{background:#f2f2f2; padding:5% 5%; width:90%; border:1px solid #e4e4e4; border-radius:5px; float:left}
.right_box h2{font-size:21px; color:#549641; font-weight:400; line-height:22px; padding-bottom:30px; padding-top:40px;}
.gray_box ul{float:left; font-size:13px;}
.gray_box ul li{ list-style:none; background:url(../images/left_ar.png) no-repeat left; padding-left:25px; line-height:25px;} 
.under{width:100%; float:left; text-align:center;}
.pagination{margin:15px 0;}
.pagination li{list-style:none; float:left; padding:8px; border:1px solid #999; font-size:12px;}
.pagination li a{ color:#000; text-decoration:none; font-weight:bold;}
.pagination li a:hover{ color:#03C;} 

@media only screen and (min-width: 200px) and (max-width: 599px) {
	.right_logo{ margin:0; width:100%; text-align:center;}
	.right_logo h1{text-align:center;}
	.logo{width:100%; text-align:center;margin-bottom: 12px;}
	.container{width:94%; padding:3%;}
	.left_box{width:94%;padding:3%;}
	.clickhere{width:94%;padding:3%;}
	.mdl_box{width:94%;padding:3%; margin-top:10px;}
	.image_box{width:41%;box-sizing: border-box;}
a.tooltip:hover span{
    display:none; position:absolute; color:#111;
    border:1px solid #DCA; background:#fffAF0; right:120px;}
		.under img{width:100%;}
		.under{width:100%; float:left; text-align:center;}
}
@media only screen and (min-width: 599px) and (max-width: 1024px) {
	
	.left_box{width:94%;padding:3%;}
	.inputstyle{padding: 2.15% 2%;}
	.under img{width:100%;}
	.under{width:100%;}
}
@media only screen and (min-width: 200px) and (max-width: 435px) {
	
	.inner{font-size:12px;}
}

	table { 
		width: 100%; 
		border-collapse: collapse; 
	}
	/* Zebra striping */
	tr:nth-of-type(odd) { 
		background: #eee; 
	}
	th { 
		background: #333; 
		color: white; 
		font-weight: bold; 
	}
	td, th { 
		padding: 6px; 
		border: 1px solid #ccc; 
		text-align: left; 
	}
	.afi h2{ font-size: 22px;
font-weight: 600;
padding-bottom: 10px;}
.afi ul li{list-style:none; font-size:13px; color:#000; line-height:22px;}
.box_doc{width: 35%;
float: left;
border: 11px solid #ccc;
background: #F4F4F4;
padding: 4px;
text-align: center;
margin: 7px;}
.box_doc a{ color:#000; text-decoration:none; font-size:13px;}
.box_doc img{width:100%;}
.overview p{font-size:13px; text-align:justify}
.r_girl{width:100%; margin-bottom:15px}
.r_girl img{width:100%; border:1px solid #ccc;}
.under_text{font-size:13px; color:#999;}
.big_logo img{width:80%; text-align:center;}
.big_logo{width:100%; float:left; text-align:center; margin-bottom:30px; margin-top:40px;}
.landing_text{font-size:15px; font-weight:600; color:#000; text-align:center; line-height:26px;}
.enter{width:100%; text-align:center; margin-top:25px;}
